/* FONTS
HEADER  --  font-family: "Roboto", sans-serif;
SCRIPT  --  font-family: "Noto Serif", serif;
TITLES  --  font-family: "Nunito Sans", sans-serif;
*/

/* FONT SIZE
THIN  --  font-weight: 300;
REGU  --  font-weight: 600;
BOLD  --  font-weight: 800;
*/

/* COLORS
00a7e8  --  Blue Light
005e89  --  Blue Dark
d4e7ee  --  Gray Light
*/

/* RELOAD SAME PAGE */

#page-mod-feedback-complete.reloadedSamePage #region-main {
	background: none !important;
}

/*********** ACTIVITY REPEAT **************************************/

#page-mod-choicegroup-view.role-user #page.drawers .main-inner,
#page-mod-feedback-view.role-user #page.drawers .main-inner,
#page-mod-feedback-complete.role-user #page.drawers .main-inner,
#page-mod-hvp-view.role-user #page.drawers .main-inner,
.path-mod-quiz.role-user #page.drawers .main-inner,
#page-mod-customcert-view.role-user #page.drawers .main-inner {
	background: none !important;
}

#page-mod-choicegroup-view.role-user #page.drawers #region-main,
#page-mod-feedback-view.role-user #page.drawers #region-main,
#page-mod-feedback-complete.role-user #page.drawers #region-main,
#page-mod-hvp-view.role-user #page.drawers #region-main,
.path-mod-quiz.role-user #page.drawers #region-main,
#page-mod-customcert-view.role-user #page.drawers #region-main {
	width: 80%;
	margin: 50px auto 0 auto;
}

#page-mod-choicegroup-view.role-user #page-header .d-flex,
#page-mod-feedback-view.role-user #page-header .d-flex,
#page-mod-feedback-complete.role-user #page-header .d-flex,
#page-mod-hvp-view.role-user #page-header .d-flex,
.path-mod-quiz.role-user #page-header .d-flex,
#page-mod-customcert-view.role-user #page-header .d-flex {
	display: block !important;
}

/* SUB NAV */

#page-mod-choicegroup-view.role-user #page-navbar .breadcrumb,
#page-mod-feedback-view.role-user #page-navbar .breadcrumb,
#page-mod-feedback-complete.role-user #page-navbar .breadcrumb,
#page-mod-hvp-view.role-user #page-navbar .breadcrumb,
.path-mod-quiz.role-user #page-navbar .breadcrumb,
#page-mod-customcert-view.role-user #page-navbar .breadcrumb {
	justify-content: center;
	font-family: "Nunito Sans", sans-serif;
	padding-bottom: 50px;
	font-size: 18px;
}

#page-mod-choicegroup-view.role-user #page-navbar .breadcrumb-item,
#page-mod-feedback-view.role-user #page-navbar .breadcrumb-item,
#page-mod-feedback-complete.role-user #page-navbar .breadcrumb-item,
#page-mod-hvp-view #page-navbar.role-user .breadcrumb-item,
.path-mod-quiz.role-user #page-navbar .breadcrumb-item,
#page-mod-customcert-view.role-user #page-navbar .breadcrumb-item {
	margin: 4px 20px 0 !important;
	padding: 0 !important;
	color: #005e89;
}

#page-mod-choicegroup-view.role-user #page-navbar .breadcrumb-item:last-child,
#page-mod-feedback-view.role-user #page-navbar .breadcrumb-item:last-child,
#page-mod-feedback-complete.role-user #page-navbar .breadcrumb-item:last-child,
#page-mod-hvp-view.role-user #page-navbar .breadcrumb-item:last-child,
.path-mod-quiz.role-user #page-navbar .breadcrumb-item:last-child,
#page-mod-customcert-view.role-user #page-navbar .breadcrumb-item:last-child {
	border-bottom: 2px solid #005e89;
}

#page-mod-choicegroup-view.role-user #page-navbar .breadcrumb-item a,
#page-mod-feedback-view.role-user #page-navbar .breadcrumb-item a,
#page-mod-feedback-complete.role-user #page-navbar .breadcrumb-item a,
#page-mod-hvp-view.role-user #page-navbar .breadcrumb-item a,
.path-mod-quiz.role-user #page-navbar .breadcrumb-item a,
#page-mod-customcert-view.role-user #page-navbar .breadcrumb-item a {
	text-decoration :none
}

#page-mod-choicegroup-view.role-user #page-navbar .breadcrumb-item+.breadcrumb-item::before,
#page-mod-feedback-view.role-user .breadcrumb-item+.breadcrumb-item::before,
#page-mod-feedback-complete.role-user .breadcrumb-item+.breadcrumb-item::before,
#page-mod-hvp-view.role-user .breadcrumb-item+.breadcrumb-item::before,
.path-mod-quiz.role-user .breadcrumb-item+.breadcrumb-item::before,
#page-mod-customcert-view.role-user .breadcrumb-item+.breadcrumb-item::before {
	display: none;
}

/* HEADING */

#page-mod-choicegroup-view.role-user .page-header-headings,
#page-mod-feedback-view.role-user .page-header-headings,
#page-mod-feedback-complete.role-user .page-header-headings,
#page-mod-hvp-view.role-user .page-header-headings,
.path-mod-quiz.role-user .page-header-headings,
#page-mod-customcert-view.role-user .page-header-headings {
	padding-bottom: 5px;
}

#page-mod-choicegroup-view.role-user .page-header-headings h1,
#page-mod-feedback-view.role-user .page-header-headings h1,
#page-mod-feedback-complete.role-user .page-header-headings h1,
#page-mod-hvp-view.role-user .page-header-headings h1,
.path-mod-quiz.role-user .page-header-headings h1,
#page-mod-customcert-view.role-user .page-header-headings h1 {
	font-family: "Noto Serif", serif;
    font-size: 45px;
    font-weight: 800;
    font-style: italic;
    color: #005e89;
}

#page-mod-choicegroup-view.role-user .activityiconcontainer img,
#page-mod-feedback-view.role-user .activityiconcontainer img,
#page-mod-feedback-complete.role-user .activityiconcontainer img,
#page-mod-hvp-view.role-user .activityiconcontainer img,
.path-mod-quiz.role-user .activityiconcontainer img,
#page-mod-customcert-view.role-user .activityiconcontainer img {
	opacity: 0;
}

#page-mod-choicegroup-view.role-user .page-context-header,
#page-mod-feedback-view.role-user .page-context-header,
#page-mod-feedback-complete.role-user .page-context-header,
#page-mod-hvp-view.role-user .page-context-header,
.path-mod-quiz.role-user .page-context-header,
#page-mod-customcert-view.role-user .page-context-header {
	display: block;
	text-align: center;
}

#page-mod-choicegroup-view.role-user .page-context-header .page-header-image,
#page-mod-feedback-view.role-user .page-context-header .page-header-image,
#page-mod-feedback-complete.role-user .page-context-header .page-header-image,
#page-mod-hvp-view.role-user .page-context-header .page-header-image,
.path-mod-quiz.role-user .page-context-header .page-header-image,
#page-mod-customcert-view.role-user .page-context-header .page-header-image {
	display: inline-block;
}

#page-mod-choicegroup-view.role-user .page-context-header .page-header-headings,
#page-mod-feedback-view.role-user .page-context-header .page-header-headings,
#page-mod-feedback-complete.role-user .page-context-header .page-header-headings,
#page-mod-hvp-view.role-user .page-context-header .page-header-headings,
.path-mod-quiz.role-user .page-context-header .page-header-headings,
#page-mod-customcert-view.role-user .page-context-header .page-header-headings {
	display: inline-block;
}

/* CONTENT */

#page-mod-choicegroup-view.role-user #page.drawers .activity-header,
#page-mod-feedback-view.role-user #page.drawers .activity-header,
#page-mod-feedback-complete.role-user #page.drawers .activity-header,
#page-mod-hvp-view.role-user #page.drawers .activity-header,
.path-mod-quiz.role-user #page.drawers .activity-header,
#page-mod-customcert-view.role-user .activity-header {
	background: none !important;
	padding: 0px 40px;
}

/* REDIRECT ALERTS */

#page-mod-choicegroup-view.role-user #page-wrapper .alert-success {
	background: #005e89;
	text-align: center;
	width: 300px;
    margin: 0 auto;
    padding: 10px 30px 30px;
    border-radius: 30px;
    margin: 0 auto;
}

#page-mod-choicegroup-view.role-user #page-wrapper .alert-success .close {
	display: none;
}

.role-user p.loading-text {
	font-size: 20px;
    font-family: "Nunito Sans", sans-serif;
    font-weight: 800;
    color: #ffffff;
    margin: 0;
}

html body.role-user .quizCorrect {
	background: #005e89 !important;
	text-align: center;
}

/*********** 1. BEFORE YOU BEGIN (CHOICE) **************************************/

#page-mod-choicegroup-view.role-user #page .main-inner-outside-none {
  background: url('https://internetbettertraining.com/theme/customstyles/img/panel-background-choice.jpg') no-repeat center;
  background-size: cover;
  background-position: bottom center;
}

#page-mod-choicegroup-view.role-user .activityiconcontainer {
    width: 80px;
    height: 80px;
    border-radius: 40px;
    background: #9be03f url(https://internetbettertraining.com/theme/customstyles/img/icon-flag.png) no-repeat center;
    background-size: 48px;
}

#page-mod-choicegroup-view.path-mod.role-user .activity-information .completion-info {
	border: none !important;
}

/* CHOICE */

#page-mod-choicegroup-view.role-user #region-main form.tableform {
    padding: 20px 40px 50px;
    border-radius: 30px;
    background: rgba(255, 255, 255, .9);
    width: 80%;
    margin: 0 auto;
    text-align: left;
    margin-bottom: 100px;
}

#page-mod-choicegroup-view.role-user #region-main form.tableform div.tablecontainer {
	min-width: 100%;
    max-width: 100%;
}

#page-mod-choicegroup-view.role-user #region-main .tablecontainer .choicegroups {
	width: auto;
    table-layout: fixed;
}

#page-mod-choicegroup-view.role-user #region-main-box .choicegroups th {
	display: none;
}

#page-mod-choicegroup-view.role-user #region-main-box .choicegroups td {
	padding: 0;
}

#page-mod-choicegroup-view.role-user #region-main-box .choicegroups td:first-child {
	width: 50px;
}

#page-mod-choicegroup-view.role-user #region-main-box .choicegroups td,
#page-mod-choicegroup-view.role-user #region-main-box .choicegroups .choicegroups-descriptions {
    border-top: none;
}

#page-mod-choicegroup-view.role-user .choicegroups .option label {
	display: none;
}

#page-mod-choicegroup-view.role-user #region-main-box .choicegroups .choicegroups-descriptions p {
    margin-bottom: 10px;
}

#page-mod-choicegroup-view.role-user #region-main-box .automatic-completion-conditions .badge {
	display: block;
    text-align: left;
    padding: 12px 0 12px 20px;
    border-radius: 10px;
}

/*********** FEEDBACK **************************************/

#page-mod-feedback-view.role-user #page .main-inner-outside-none,
#page-mod-feedback-complete.role-user .main-inner-outside-none {
  background: url('https://internetbettertraining.com/theme/customstyles/img/panel-background-choice.jpg') no-repeat center;
  background-size: cover;
  background-position: bottom center;
}

#page-mod-feedback-view.role-user .activityiconcontainer,
#page-mod-feedback-complete.role-user .activityiconcontainer {
    width: 80px;
    height: 80px;
    border-radius: 40px;
    background: #005e89 url(https://internetbettertraining.com/theme/customstyles/img/icon-survey.png) no-repeat center;
    background-size: 48px;
}

#page-mod-feedback-view.role-user #page.drawers .activity-header {
	display: none;
}

.path-mod-feedback.role-user div.feedback_is_dependent {
    background: #ffffff;
}

.path-mod-feedback.role-user #fitem_id_textfield_7,
.path-mod-feedback.role-user #fitem_id_textfield_9,
.path-mod-feedback.role-user #fitem_id_textfield_11 {
	display: none;
}

/* PAGE - /VIEW */
#page-mod-feedback-view.role-user #page.drawers #region-main {
	border-radius: 30px;
	text-align: center;
	background-color: #005e89;
	width: 300px;
}

#page-mod-feedback-view.role-user .feedback_description .tertiary-navigation {
	display: none;
}

/* PAGE - /COMPLETE */

#page-mod-feedback-complete.role-user .activity-header .activity-information,
#page-mod-feedback-complete.role-user .activity-header .activity-description .loading-text,
#page-mod-feedback-complete.role-user .activity-header .activity-description .loading-img {
	display: none;
}

#page-mod-feedback-complete.role-user #page.drawers #region-main {
	padding: 0 40px 50px;
    border-radius: 30px;
}

#page-mod-feedback-complete.role-user #id_cancel {
	display: none;
}

#page-mod-feedback-complete.role-user .form-control-static {
	color: #005e89;
	font-family: "Nunito Sans", sans-serif;
	font-weight: 800;
}

#page-mod-feedback-complete.role-user #feedback_complete_form {
	font-family: "Nunito Sans", sans-serif;
	font-size: 18px;
}

#page-mod-feedback-complete.role-user #feedback_complete_form .word-break {
	font-weight: 800;
}

#page-mod-feedback-complete.role-user .quizCorrect {
	text-align: center;
	width: 300px;
	padding: 10px 30px 30px;
	margin: 0 auto;
}

/* POST SURVEY */
/*#page-course-view-topics.role-user #section-7,*/
#page-course-view-topics.role-user #section-8,
#page-course-view-topics.role-user #section-9,
#page-course-view-topics.role-user #section-10,
#page-course-view-topics.role-user #section-13 {
	padding: 40px;
    background: #005e89;
    border-radius: 30px;
    margin-top: 20px;
}

#page-course-view-topics.role-user ul.topics li#section-8.wrapped-up {
	background: #94aec3;
}
/*#page-course-view-topics.role-user ul.topics li#section-7.wrapped-up {
	background: #94aec3;
}*/

/*#page-course-view-topics.role-user #section-7 h3.sectionname,*/
#page-course-view-topics.role-user #section-8 h3.sectionname,
#page-course-view-topics.role-user #section-13 h3.sectionname {
	color: #ffffff;
}

#page-course-view-topics.role-user #section-8 .course-content-item-content .activity-item,
/*#page-course-view-topics.role-user #section-7 .course-content-item-content .activity-item,*/
#page-course-view-topics.role-user #section-13 .course-content-item-content .activity-item {
	background: #ffffff;
}

#page-course-view-topics.role-user .almostFinishedMsg {
	color: #ffd953;
    font-weight: 600;
    font-size: 18px;
}

/*********** SLIDESHOW **************************************/

#page-mod-hvp-view.role-user #page .main-inner-outside-none {
  background: url('https://internetbettertraining.com/theme/customstyles/img/panel-background-choice.jpg') no-repeat center;
  background-size: cover;
  background-position: bottom center;
}

#page-mod-hvp-view.role-user .activityiconcontainer {
    width: 80px;
    height: 80px;
    border-radius: 40px;
    background: #1dafe8 url(https://internetbettertraining.com/theme/customstyles/img/icon-wing.png) no-repeat center;
    background-size: 48px;
}

#page-mod-hvp-view.role-user #page-content .activity-header {
	display: none;
}

#page-mod-hvp-view.role-user #page-content #region-main div[role="main"] {
	padding: 0;
}

.role-user .h5p-iframe-wrapper iframe.h5p-iframe {
	margin-bottom: 100px;
}

/* VIDEO FOOTER BLOCKS */

#page-mod-hvp-view #theme-block-region-footer {
	width: 80%;
    margin: 0 auto;
    padding-bottom: 50px;
    margin-top: -50px;
}

#page-mod-hvp-view.role-user #theme-block-region-footer .card {
	width: 49.5%;
	display: inline-block;
	vertical-align: top;
}

#page-mod-hvp-view.role-user #block-region-footer-center > a,
#page-mod-hvp-view.role-user #block-region-footer-center > span {
	display: none;
}

#page-mod-hvp-view.role-user #block-region-footer-center section.card:nth-of-type(1) {
	border: 4px solid #00a7e8;
}

#page-mod-hvp-view.role-user #block-region-footer-center section.card:nth-of-type(1) h5 {
	font-family: "Noto Serif", serif;
    font-size: 30px;
    font-weight: 800;
    font-style: italic;
    color: #00a7e8;
}

#page-mod-hvp-view.role-user #block-region-footer-center section.card:nth-of-type(2) {
	border: 4px solid #34719b;
}

#page-mod-hvp-view.role-user #block-region-footer-center section.card:nth-of-type(2) h5 {
	font-family: "Noto Serif", serif;
    font-size: 30px;
    font-weight: 800;
    font-style: italic;
    color: #34719b;
}

#page-mod-hvp-view.role-user #topofscroll {
	margin-bottom: 0;
	padding-bottom: 0;
}

/*********** QUIZ **************************************/

.path-mod-quiz.role-user #page .main-inner-outside-none {
  background: url('https://internetbettertraining.com/theme/customstyles/img/panel-background-choice.jpg') no-repeat center;
  background-size: cover;
  background-position: bottom center;
}

.path-mod-quiz.role-user .activityiconcontainer {
    width: 80px;
    height: 80px;
    border-radius: 40px;
    background: #ff711b url(https://internetbettertraining.com/theme/customstyles/img/icon-quiz.png) no-repeat 20px 15px;
    background-size: 48px;
}

/* START - CONTENT */
.path-mod-quiz.role-user #page .activity-header,
.path-mod-quiz.role-user #page .tertiary-navigation,
.path-mod-quiz.role-user #page .quizinfo,
.path-mod-quiz.role-user #page .table-responsive,
.path-mod-quiz.role-user #page .quizattempt {
	display: none;
}

.path-mod-quiz.role-user #page #region-main {
	background: none;
}

.path-mod-quiz.role-user .quizCorrect {
	margin-top: 60px !important;
	width: 300px;
	margin: 0 auto;
}

#page-mod-quiz-view.role-user #page #region-main .quizCorrect.fail,
#page-mod-quiz-view.role-user #page #region-main .quizCorrect.pass {
	display: none;
}

/* QUIZ - CONTENT */
.path-mod-quiz.role-user div[role="main"] .navitem,
#page-mod-quiz-summary.role-user div[role="main"] h2,
#page-mod-quiz-summary.role-user div[role="main"] h3,
#page-mod-quiz-summary.role-user div[role="main"] .submitbtns,
#page-mod-quiz-summary.role-user div[role="main"] .quiz-timer-wrapper {
	display: none;
}

#page-mod-quiz-summary.role-user .modal-content,
#page-mod-quiz-summary.role-user .moodle-has-zindex,
#page-mod-quiz-summary.role-user .modal-backdrop {
	display: none !important;
}

/* QUIZ - ATTEMPT */

#page-mod-quiz-attempt.role-user #page-wrapper #page {
	margin-right: 0 !important;
}

#page-mod-quiz-attempt.role-user #page form .info {
	display: none;
}

#page-mod-quiz-attempt.role-user #page form .content {
	margin: 0;
}

#page-mod-quiz-attempt.role-user #page form .content .formulation {
	background: #ffffff;
	border: none;
	border-radius: 30px;
	font-family: "Nunito Sans", sans-serif;
	font-weight: 600;
    font-size: 18px;
    padding: 40px 35px;
}

#page-mod-quiz-attempt.role-user #page form .content .qtext {
	font-weight: 800;
}

#page-mod-quiz-attempt.role-user #page-wrapper .drawer-right-toggle,
#page-mod-quiz-attempt.role-user #page-wrapper .drawer-right,
#page-mod-quiz-review.role-user #page-wrapper .drawer-right-toggle,
#page-mod-quiz-review.role-user #page-wrapper .drawer-right {
	display: none;
}

.quiz-unanswered {
    border-left: 4px solid #dc3545;
    background: rgba(220, 53, 69, 0.05);
}

/* QUIZ - REVIEW */
#page-mod-quiz-review.role-user .quizreviewsummary tr th,
#page-mod-quiz-review.role-user .quizreviewsummary tr:nth-child(1),
#page-mod-quiz-review.role-user .quizreviewsummary tr:nth-child(2),
#page-mod-quiz-review.role-user .quizreviewsummary tr:nth-child(3),
#page-mod-quiz-review.role-user .quizreviewsummary tr:nth-child(4),
#page-mod-quiz-review.role-user .quizreviewsummary tr:nth-child(5) {
	display: none;
}

#page-mod-quiz-review.role-user .quizreviewsummary tr:nth-child(6) td {
	text-align: center;
	font-weight: bold;
	text-align: center;
    font-size: 24px;
    color: #005e89;
    font-family: "Nunito Sans", sans-serif;
    font-weight: 800;
}

#page-mod-quiz-review.role-user .quizreviewsummary tr:nth-child(6) td span {
    color: #000000;
}

#page-mod-quiz-review.path-mod-quiz.role-user .quizCorrect {
    margin-top: 20px !important;
    width: 500px;
    margin-bottom: 40px;
}

#page-mod-quiz-review.role-user .quizCorrect.fail {
	background: #ffd953 !important;
	border-radius: 30px;
}

#page-mod-quiz-review.role-user .quizCorrect.pass {
	background: #9be03f !important;
	border-radius: 30px;
}

#page-mod-quiz-review.role-user .quizCorrect p {
	color: #000000;
	font-size: 22px;
	font-family: "Nunito Sans", sans-serif;
}

#page-mod-quiz-review.path-mod-quiz.role-user .quizCorrect p a {
    background: #ffffff;
    padding: 20px 0;
    width: 90%;
    margin: 0 auto;
    display: block;
    color: #005e89;
    font-weight: bold;
    text-decoration: none;
    border-radius: 15px;
    font-family: "Noto Serif", serif;
    font-style: italic;
}

#page-mod-quiz-review.path-mod-quiz.role-user .quizCorrect p a:hover {
    background: #005e89;
    color: #ffffff;
}

#page-mod-quiz-review.role-user div[role="main"] .complete,
#page-mod-quiz-review.role-user div[role="main"] .notanswered {
	display: none;
}

#page-mod-quiz-review .que .formulation {
	background-color: rgba(255, 255, 255, 1);
	border-radius: 20px;
	border: none;
    padding: 1.75rem 1.25rem;
}

#page-mod-quiz-review .que .info {
	background-color: rgba(255, 255, 255, 1);
	border: none;
	border-radius: 10px;
}

#page-mod-quiz-review .que .info .grade {
	display: none;
}

/*********** CERTIFICATE **************************************/
#page-mod-customcert-view.role-user #page .main-inner-outside-none {
  background: url('https://internetbettertraining.com/theme/customstyles/img/panel-background-choice.jpg') no-repeat center;
  background-size: cover;
  background-position: bottom center;
}

#page-mod-customcert-view.role-user .activityiconcontainer {
    width: 80px;
    height: 80px;
    border-radius: 40px;
    background: #ffd953 url(https://internetbettertraining.com/theme/customstyles/img/icon-cert.png) no-repeat center;
    background-size: 48px;
}

/* TOPIC LISTING */
#page-course-view-topics.role-user #section-12 {
	padding: 40px;
    background: #005e89;
    border-radius: 30px;
    margin-top: 20px;
}

#page-course-view-topics.role-user #section-12 h3.sectionname {
	color: #ffffff;
}

#page-course-view-topics.role-user #section-12 .course-content-item-content .activity-item {
	background: #ffffff;
}

#page-course-view-topics.role-user #section-13,
#page-course-view-topics.role-user #section-14 {
    padding: 40px;
    background: #005e89 !important;
    border-radius: 30px;
    margin-top: 20px;
}

.role-user .topics #section-8 h3.sectionname,
.role-user .topics #section-9 h3.sectionname,
.role-user .topics #section-10 h3.sectionname,
.role-user .topics #section-13 h3.sectionname,
.role-user .topics #section-14 h3.sectionname {
	color: #ffffff;
}

.role-user .topics #section-8 .act-decr,
.role-user .topics #section-9 .act-decr,
.role-user .topics #section-10 .act-decr,
.role-user .topics #section-13 .act-decr,
.role-user .topics #section-14 .act-decr {
	color: #000000;
}

/* CONTENT */
#page-mod-customcert-view.role-user .activity-description .quizCorrect {
	width: 300px;
	margin: 0 auto;
}

#page-mod-customcert-view.role-user #region-main {
	background: none !important;
}

#page-mod-customcert-view.role-user #region-main [role="main"] .generalbox {
	display: none;
}

#page-mod-customcert-view.role-user #region-main .singlebutton {
	display: block;
    text-align: center;
}

#page-mod-customcert-view.role-user #region-main .activity-description {
	font-size: 18px;
}

/*********** TO DO PILLS **************************************/

#page-mod-choicegroup-view.role-user #region-main-box .automatic-completion-conditions .badge,
#page-mod-feedback-view.role-user #region-main-box .automatic-completion-conditions .badge,
.role-user .course-content .topics .activity-item .activity-information .badge-light {
	display: none !important;
}

/* FONTS
HEADER  --  font-family: "Roboto", sans-serif;
SCRIPT  --  font-family: "Noto Serif", serif;
TITLES  --  font-family: "Nunito Sans", sans-serif;
*/

/* FONT SIZE
THIN  --  font-weight: 300;
REGU  --  font-weight: 600;
BOLD  --  font-weight: 800;
*/

/* COLORS
00a7e8  --  Blue Light
005e89  --  Blue Dark
d4e7ee  --  Gray Light
*/